/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white;
	filter: alpha(opacity=0);
	opacity: 0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}

/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 0px;
	top: 0px;
	color: #fff;
	width: 100%;
	height: 100%;
	z-index: 900;
	padding: 5px 10px;
	overflow: hidden;
	display: none;
	background-color: rgba(0,0,0,0.3);
	/*background: #000;
	 opacity: 0.3;
	 -moz-opacity: 0.3;
	 filter: alpha(opacity=3);*/
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box; /* Firefox, other Gecko */
	box-sizing: border-box; /* Opera/IE 8+ */
}

.nivo-caption .inner {
	width: 60%;
	margin: auto;
	margin-top: 150px;	
	padding: 15px;	
}

.nivo-caption h1 {
	font-family: "Courgette", sans-serif;
	font-size: 2em;
	line-height: 2.5em;
	color: #FFF;
	text-align: center;
	text-shadow:-1px -1px 5px #000;
}

.nivo-caption p {
	font-family: 'Roboto', sans-serif;
	font-size:1em;
	line-height:1.5em;
	color: #FFF;
	padding: 10px;
	margin: 0;
	text-align: center;
	background-color: rgba(0,0,0,0.7);
}

.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 1001;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}